# This file created by conda-build 2.1.18
# meta.yaml template originally from:
# C:\projects\openturns-feedstock\recipe, last modified Fri May 11 20:43:10 2018
# ------------------------------------------------

package:
    name: openturns
    version: '1.11'
source:
    fn: openturns-1.11-py2.7-x86_64.exe
    sha256: 01e01291f9949ecd1d7f1b1f091a650df6efa364752f58372de4829437b44adb
    url: https://github.com/openturns/build/releases/download/v1.11/openturns-1.11-py2.7-x86_64.exe
build:
    features: ''
    noarch: ''
    noarch_python: false
    number: '200'
    string: py27_200
requirements:
    build:
        - vs2008_runtime 9.0.30729.6161 0
        - toolchain 2.1.3 0
        - python 2.7.15 0
    run:
        - python
test:
    imports:
        - openturns
        - openturns.viewer
    requires:
        - matplotlib
about:
    home: http://openturns.org/
    license: LGPL3
    summary: Uncertainty treatment library
extra:
    final: true
    recipe-maintainers:
        - jschueller
